define({     
		previousButtonLabel: "上一步",
		nextButtonLabel: "下一步",
		finishButtonLabel: "完成",
		cancelButtonLabel: "取消",
		uploadButtonLabel: "上载...",
		replaceButtonLabel: "替换...",
		vendorLabel: "供应商：",
		versionLabel: "版本：",
		hostLabel: "主机：",
		portLabel: "端口：",
		databaseLabel: "数据库：",
		usernameLabel: "用户名：",
		passwordlabel: "密码：",
		hostInvalidMessage: "主机是必需的。",
		portInvalidMessage: "端口是必需的，且必须是数字。",
		dbInvalidMessage: "数据库是必需的。",
		usernameInvalidMessage: "用户名是必需的。",
		passwordInvalidMessage: "密码是必需的。",
		hostHoverhelpMessage: "示例：myhost.example.com 或 127.0.0.1",
		testConnectionButtonLabel: "测试连接...",
		optimDirTitle: "目录",
		unknownPageTitle: "未知标题",
		unknownPageDescription: "未知描述",
		unknownErrorMessage: "发生未知错误。请检查应用程序服务器日志以获取详细信息。",
		defaultComboBoxText: "请选择...",
		wp1Description: "选择目录连接的供应商和版本。",
		allFieldsMandatoryMessage: "所有字段都是必需的。",
		wp2Description: "输入目录连接的 JDBC 连接属性。上载必需的 JAR 文件。",
		jarAvailableText: "可用",
		jarNotAvailableText: "不可用",
		fileNameColumn: "文件名",
		availColumn: "可用性",
		uploadColumn: "上载日期",
		connectionSuccessfulMessage: "连接成功。",
		connectionFailedMessage: "无法连接。请检查连接属性是否正确。",
		uploadSuccessfulMessage: "上载成功。",
		invalidJarMessage: "JAR 文件无效。",
		uploadFailedMessage: "无法上载文件。",
		uploadFailedSuffix1: "请检查 jar 文件是否有效。",
		uploadFailedSuffix2: "请检查应用程序服务器日志以获取详细信息。",
		wp3Description: "选择目录连接。",
		extendedDirText: "就绪",
		classicDirText: "未升级",
		directoryColumn: "目录",
		descrColumn: "描述",
		statusColumn: "状态",
		readyMessageSuffix: "可用于连接。",
		notReadyMessageSuffix: "需要升级到 V9.1.0.4 或更高版本。",
		optimDirErrorPrefix: "未在数据库中找到任何",
		optimDirNotFoundErrorSuffix: " 目录。在上一页中向包含目录的数据库提供连接条件。",
		dueToErrorText: "原因：",
		optimDirErrorSuffix: ".  可能是前一页面上提供了无效的连接条件。请检查应用程序服务器日志以获取详细信息。",
		wp3DescrMessageP1: "找到以下具有所指定属性的目录。",
		wp3DescrMessageP2: "从以下选项中选择要连接的目录，然后单击“完成”。单击“后退”以更改您指定的属性并搜索其他目录。",
		wp3DescrMessageP3: "单击“取消”以废弃提供的属性并退出向导。",
		configureMessage: "The OCM is not configured.  Please click next to configure your bootstrap information",
		wp1OCMDescription: "Select the vendor and version of the OCM connection.",
		wp2OCMDescription: "Enter JDBC connection properties for the OCM connection. Upload required JAR files.",
		jarToolTipInformation: " can be found in your RDBMS installation directory.<br> Or download from your RDBMS vendor's website.",
		ocmIdRegisteredMessageSuffix: "is already assigned to another Optim Connection Manager server.",
		ocmidRegisteredText: "Assigned",
		ocmColumn: "Available Schemas",
		wp3OCMDescription: "Select the OCM connection schema.",
		wp3OCMDescrMessageP1: "The following schemas were found with the properties that you specified.",
		wp3OCMDescrMessageP2: "Select the schema that you want to connect to from the choices below, and click Finish to initailize your OCM startup database.  Click Back to make changes to the properties that you specified and search for other schemas.",
		wp3OCMDescrMessageP3: "Click Cancel to discard the properties that you provided and exit the wizard.",
		ocmWelcome: "Welcome to IBM\u00AE InfoSphere\u00AE Optim\u2122 Connection Manager!",
		ocmWelcomeGeneral1:"InfoSphere Optim Connection Manager is a web application that stores Optim directory connection information for InfoSphere Optim components. InfoSphere Optim Connection Manager is also known as the connection manager.",
		ocmWelcomeGeneral2:"To use the connection manager, you must first specify a database in which the connection manager can store configuration information. The connection manager database can use any database that is supported for Optim directories. However, the connection manager database must use a different schema from that which is used for any Optim directory.",
		wizPage1Info:"You must obtain the following information to connect to the connection manager database:",
		wizPage2Info:"You might also need to obtain the JDBC driver for the connection manager database.",
		wizRequiredBullet1:"Relational database system vendor and version",
		wizRequiredBullet2:"Database host name or IP address, port number, database name, and schema",
		wizRequiredBullet3:"User credentials that have authority to create and modify tables within the schema",
		wizWarning: "You must complete this wizard to use the connection manager. If you do not complete this wizard all information that is entered into the wizard is discarded.   If you cancel the wizard before an initial boostrap connection is created, you will be logged out.",		
		jarHoverhelpMessage: "For Oracle versions up to 11.1.0.7, choose 11.1.0.7.  For Oracle versions 11.2 to 11.2.0.4 choose 11.2.0.2.  For Oracle versions 12.1 and higher choose 12.1.0.1.",
		dbHoverhelpMessage: "For DB2 use the database instance, for Oracle the SID and for SQL Server the database name.",
		schemaColumn: "Schema"	
});

