define({     
	previousButtonLabel: "Atrás",
	nextButtonLabel: "Siguiente",
	finishButtonLabel: "Finalizar",
	cancelButtonLabel: "Cancelar",
	uploadButtonLabel: "Cargar...",
	replaceButtonLabel: "Sustituir...",
	vendorLabel: "Proveedor:",
	versionLabel: "Versión:",
	configureMessage: "The OCM is not configured.  Please click next to configure your bootstrap information",
	hostLabel: "Host:",
	portLabel: "Puerto:",
	databaseLabel: "Base de datos:",
	usernameLabel: "Nombre de usuario:",
	passwordlabel: "Contraseña:",
	hostInvalidMessage: "El host es necesario.",
	portInvalidMessage: "El puerto es necesario y debe ser numérico.",
	dbInvalidMessage: "La base de datos es necesaria.",
	usernameInvalidMessage: "El nombre de usuario es necesario.",
	passwordInvalidMessage: "La contraseña es necesaria.",
	hostHoverhelpMessage: "Ejemplo: mihost.ejemplo.com o 192.168.0.1",
	dbHoverhelpMessage: "For DB2 use the database instance, for Oracle the SID and for SQL Server the database name.",
	jarHoverhelpMessage: "For Oracle versions up to 11.1.0.7, choose 11.1.0.7.  For Oracle versions 11.2 to 11.2.0.4 choose 11.2.0.2.  For Oracle versions 12.1 and higher choose 12.1.0.1.",
	testConnectionButtonLabel: "Probar conexión...",
	optimDirTitle: "Directorios",
	unknownPageTitle: "Título desconocido",
	unknownPageDescription: "Descripción desconocida",
	unknownErrorMessage: "Se ha producido un error desconocido. Compruebe el registro del servidor de aplicaciones para conocer los detalles.",
	defaultComboBoxText: "Seleccione...",
	wp1Description: "Seleccione el proveedor y la versión de la conexión del directorio.",
	wp1OCMDescription: "Select the vendor and version of the OCM connection jar files..",
	allFieldsMandatoryMessage: "Todos los campos son obligatorios.",
	wp2Description: "Especifique las propiedades de conexión de JDBC para la conexión del directorio. Cargue los archivos JAR necesarios.",
	wp2OCMDescription: "Enter JDBC connection properties for the OCM connection. Upload required JAR files.",
	jarAvailableText: "Disponible",
	jarNotAvailableText: "No disponible",
	jarToolTipInformation: " can be found in your RDBMS installation directory.<br> Or download from your RDBMS vendor's website.",
	fileNameColumn: "Nombre de archivo",
	availColumn: "Disponibilidad",
	uploadColumn: "Fecha de carga",
	connectionSuccessfulMessage: "La conexión se ha completado con éxito.",
	connectionFailedMessage: "No se puede establecer la conexión. Compruebe que las propiedades de conexión sean correctas.",
	uploadSuccessfulMessage: "La carga se ha completado con éxito.",
	invalidJarMessage: "Archivo JAR no válido.",
	uploadFailedMessage: "No se puede cargar el archivo.",
	uploadFailedSuffix1: "Compruebe que el archivo jar sea válido.",
	uploadFailedSuffix2: "Compruebe el registro del servidor de aplicaciones para conocer los detalles.",
	wp3Description: "Seleccione una conexión de directorio.",
	wp3OCMDescription: "Select the OCM connection schema.",
	extendedDirText: "Preparado",
	classicDirText: "No actualizado",
	ocmidRegisteredText: "Assigned",
	ocmColumn: "Available Schemas",
	directoryColumn: "Directorio",
	descrColumn: "Descripción",
	statusColumn: "Estado",
	readyMessageSuffix: "está disponible para la conexión.",
	notReadyMessageSuffix: "debe actualizarse a la versión 9.1.0.4 o superior.",
	ocmIdRegisteredMessageSuffix: "is already assigned to another Optim Connection Manager server.",
	optimDirErrorPrefix: "No se han encontrado directorios",
	optimDirNotFoundErrorSuffix: " en la base de datos.  En la página anterior, proporcione criterios de conexión a una base de datos que contenga directorios.",
	dueToErrorText: "debido a:",
	optimDirErrorSuffix: ".  Es posible que se hayan proporcionado criterios de conexión no válidos en la página anterior.  Compruebe el registro del servidor de aplicaciones para conocer los detalles.",
	wp3DescrMessageP1: "Se han encontrado los directorios siguientes con las propiedades que ha especificado.",
	wp3DescrMessageP2: "Seleccione el directorio al que desea conectarse entre las opciones siguientes y pulse Finalizar. Pulse Atrás para hacer cambios en las propiedades que ha especificado y buscar otros directorios.",
	wp3DescrMessageP3: "Pulse Cancelar para descartar las propiedades proporcionadas y salir del asistente."
	wp3OCMDescrMessageP1: "The following schemas were found with the properties that you specified.",
	wp3OCMDescrMessageP2: "Select the schema that you want to connect to from the choices below, and click Finish to initailize your OCM startup database.  Click Back to make changes to the properties that you specified and search for other schemas.",
	wp3OCMDescrMessageP3: "Click Cancel to discard the properties that you provided and exit the wizard."
});

